[KCM Locale]
Name=Norfolk Island
Name[af]=Norfolk Eiland
Name[ar]=جزيرة نورفولك
Name[be]=Норфалк
Name[bg]=Остров Норфолк
Name[bn]=নরফোক দ্বীপপুঞ্জ
Name[bs]=Norfolk ostrvo
Name[ca]=Illa Norfolk
Name[cy]=Ynys Norffolc
Name[da]=Norfolk-øerne (Australien)
Name[de]=Norfolk-Insel
Name[el]=Νήσος Νόρφοκ
Name[eo]=Norfolkinsulo
Name[es]=Isla Norfolk
Name[et]=Norfolki saar
Name[eu]=Norfok Irla
Name[fa]=جزایر نورفولک
Name[fi]=Norfolkinsaari
Name[fr]=Île Norfolk
Name[fy]=Norfolk Eilân
Name[ga]=Oileán Norfolc
Name[gl]=Illa Norfolk
Name[he]=איי נורפולק
Name[hi]=नॉरफाक आइलैंड
Name[hr]=Otok Norfolk
Name[hu]=Norfolk-szigetek
Name[it]=Isola Norfolk
Name[ja]=オーストラリア領ノーフォーク諸島
Name[ko]=노포크 제도
Name[lo]=ໂປແລນ
Name[lt]=Norfolko sala
Name[mk]=Норфолшки Остров
Name[mn]=Norfolk арлууд
Name[mt]=Gżira ta' Norfolk
Name[nb]=Norfolkøya
Name[nds]=Norfolkinsel
Name[nl]=Norfolk Eiland
Name[nn]=Norfolkøya
Name[pa]=ਨੋਰਫੋਲਕ ਟਾਪੂ
Name[pl]=Wyspy Norfolk
Name[pt]=Ilha Norfolk
Name[pt_BR]=Ilhas Norfolk
Name[ro]=Insulele Norfolk
Name[ru]=Остров Норфолк
Name[se]=Norfolksuolu
Name[sk]=Ostrov Norfolk
Name[sl]=Otok Norfolk
Name[sr]=Норфолкшко острво
Name[sr@Latn]=Norfolkško ostrvo
Name[sv]=Norfolkön
Name[ta]=நார்போக் தீவு
Name[tg]=Ҷазираи Нурфолк
Name[th]=เกาะนอร์ฟอล์ค
Name[tr]=Norfolk Adaları
Name[uk]=Острів Норфолк
Name[uz]=Норфолк Ороли
Name[wa]=Iye di Norfolk
Name[zh_TW]=諾福克島
Region=oceania
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=A$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
